
.bg_cover{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

/*===== All Button Style =====*/

.main-btn {
	display: inline-block;
	font-weight: 500;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #ffc600;
	padding: 0 35px;
	font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
	line-height: 50px;
	border-radius: 5px;
    color: #07294d;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    z-index: 5;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    background-color: #ffc600;
}
.main-btn:hover{
    color: #ffc600;
    border-color: #07294d;
    background-color: #07294d;
}

.main-btn-2{
    color: #ffc600;
    border-color: #07294d;
    background-color: #07294d;
}
.main-btn-2:hover{
    color: #07294d;
    background-color: #ffc600;
    border-color: #ffc600;
}



/*=====================================================
    3. SLIDER css 
======================================================*/






.single-slider{
    padding:0px;
}

.slider-cont{
    position: relative;
    z-index: 5;
    overflow: hidden;

}
.slider-cont h1{
    font-size: 60px;
    font-weight: 300;
    color: #004389;
}
.slider-cont p{
    font-size: 20px;
    color:#333;
    font-weight: 400;
    padding-bottom: 0px;
	margin:0
}
.slider-cont ul {}
.slider-cont ul li{
    display: inline-block;
    margin-right: 15px;
}
.slider-cont ul li:last-child{
    margin-right: 0;
}

.slider-active {}
.slider-active .slick-arrow {
    position: absolute;
	top: 50%;
	left: 0;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s linear;
}
.slider-active .next.slick-arrow {
    left: auto;
    right: 0;
}
.slider-active:hover .slick-arrow{
    left: 30px;
    opacity: 1;
    visibility: visible;
}
.slider-active:hover .next.slick-arrow {
    left: auto;
    right: 30px;
}

.slider-active .slick-arrow i{
    font-size: 30px;
    color: #fff;
    cursor: pointer;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border-radius: 50%;
    border: 1px solid #FFA834;
    text-align: center;
	background:rgba(255,168,52,.5);
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.slider-active .slick-arrow i:hover{
    background-color: #ffc600;
    border-color: #ffc600;
}


.pt-150 {
	padding-top: 150px;
}

[data-overlay] {
	position: relative;
}
[data-overlay]::before {
	background: #000 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
[data-overlay="3"]::before {
	opacity: 0.3;
}
[data-overlay="4"]::before {
	opacity: 0;
}
[data-overlay="5"]::before {
	opacity: 0.5;
}
[data-overlay="6"]::before {
	opacity: 0.6;
}
[data-overlay="7"]::before {
	opacity: 0.7;
}
[data-overlay="8"]::before {
	opacity: 0.8;
}
[data-overlay="9"]::before {
	opacity: 0.9;
}




@media  (max-width:1600px) {


.slider-cont h1 {
	font-size:50px
}

.slider-cont p {
	font-size:16px
}

}



/* Tablet desktop :768px. */
@media  (max-width: 991px) {
	
	

[data-overlay="4"]::before {
	opacity: .5;
}

.slick-slide .img_dply img {
	width:150px
}

.slider-cont h1 {
	font-size:40px; color:#fff
}

.slider-cont p {
	font-size:14px; color:rgba(255,255,255,.8)
}

.slider_align .slider-cont {
	width:100%; text-align:center
}

.slider_align {
	height:330px
}

}

/* Tablet desktop :768px. */
@media  (max-width: 480px) {

.slider_align {
	height:250px
}

.slider-cont h1 {
    font-size: 30px;
}

.slider_align .slider-cont .bnr_enq {
	font-size:12px; padding:7px 20px; margin-top:20px
}
}


/* New change css */
.treatment-form{
    margin-top: 50px;
    padding-right: 45px;
}

.quick_enquiry2 {
    width: 100%;
    background: #f5f5f5;
    padding: 55px 40px 40px;
}

.quen_title2{
    width: 100%;
}

.quen_title2 h4 {
    text-transform: uppercase;
    color: #333;
    margin-bottom: 20px;
    letter-spacing: 0.1em;
    font-weight: 300;
}

.quen_form_input2{
    margin-bottom: 15px;
    width: 100%;
}

.quen_form2 input {
    background: #fff;
    width: 100%;
    border: 1px solid rgba(0,0,0,.1);
    outline: none;
    height: 40px;
    padding: 0 15px;
    font-size: 14px;
    color: #333;
    transition: all 0.5s ease-out 0s;
}

.quen_form2 input[type="submit"] {
    background: #333;
    border: 0;
    color: #fff;
    line-height: 1px;
    margin-top: 10px;
    text-transform: uppercase;
}

.quen_title2 h4 span {
    font-weight: 600;
}

.testimonial-box-btn{
    margin-top: 35px;
}

.testimonial-box-btn a{
    background: #f5f5f5;
    color: #d20007;
    padding: 12px 20px;
    border-radius: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all .3s ease;
}

.testimonial-box-btn a:hover{
    background: #d20007;
    color: #f5f5f5
}

.vertical_btn {
    display: none;
}

@media only screen and (max-width: 600px) {
.vertical_btn {
    display: block;
    position: fixed; 
    bottom: 50%; right: -34px;
    padding: 5px 25px 4px;
    border-radius: 4px;
    background: #ed2d42;
    font-size: 19px; 
    font-family: 'Rajdhani', sans-serif;
    font-weight: bold;
    color:#fff; z-index: 10; text-transform: uppercase;
    transform: rotate(-90deg);
    letter-spacing: 3px
}

.vertical_btn:hover {
    background: #555566; color:#000;
}
}


.privacy_policy{
  float: right;
}

.privacy_onload {
  width:100%;
  float:left;
  height:520px; 
  position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  text-align:center; 
  padding-right: 40px;
}

.pop-privacy-box{
  padding: 5px 5px;
  background: #fff;
  width: 100%;
  height: 520px;
  border-radius: 10px;
  margin-left: 40px;
}

.pop-privacy-box h4{
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 2px;
  padding-bottom: 10px;
  text-align: center;
  padding-top: 40px;
}

.pop-privacy-box p{
  float: left;
  padding-top: 10px;
  padding-left: 30px;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 30px;
}

.pop_button{
  float: right;
}

@media only screen and (max-width: 600px) {
  .privacy_onload {
    height:700px; 
  }
  .pop-privacy-box{
    height:650px;
  }
}

.testi_video{
    line-height: 17;
}